body
{
	background-color : #FFFFFF;
	margin: 0;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	margin:0;
	border:0;
	padding:0;
	height:100%;
	max-height:100%;
	background:#fff;
	font-family:arial, verdana, sans-serif;
	overflow: hidden; 
}
/* for internet explorer */
* html body
{
	/* padding:30px 0 30px 0; */
	padding:0 0 30px 0;
}
#container
{
	position:fixed; 
	/* top:30px; */
	top:0px;
	left:0;
	bottom:30px; 
	right:0; 
	overflow:auto; 
	background:#fff;
}
* html #container
{
	height:100%; 
	width:100%; 
}
#header
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow:auto;
	background:#2d2d2d;
	border-bottom:1px solid #e5e5e5;
	height:29px;
	line-height:29px;
	color:white;
}
* html #header { height:30px; }
#footer
{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:29px;
	overflow:auto;
	text-align:right;
	background:#2d2d2d;
	border-top:1px solid #e5e5e5;
	line-height:29px;
	color:white;
}
* html #footer { height:30px; }

table.ts1 th
{
	font-weight:bold;
	background-color:#99d757;
}
table.ts1 .row1
{
	background-color:#eaeaea;
}
table.ts1 .row2
{
	background-color:#c9c9c9;
}

.txt
{
	border : 1px #aaaaaa solid;
	background : #ffffff;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 13px;
}

#content
{
	position:relative;
	width:800px;
	margin:0 auto 0 auto;
	z-index:10;
}

.greenb
{
	color:#6aa52d;
	font-weight:bold;
}

.redb
{
	color:#ff5252;
	font-weight:bold;
}

a
{
	color:#6aa52d;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#header a, #footer a
{
	font-weight:bold;
	color:#6aa52d;
}
#header a:hover, #footer a:hover
{
	text-decoration:underline;
}

#header.pipe, #footer span.pipe
{
	padding: 0 4px;
}

img
{
	border:0px;
}

img.inl
{
	position:relative;
	top:3px;
}

.fleft { float:left; }
.fright { float:right; }
.float33 { float:left; width:33.3%; }
.float66 { float:left; width:66.6%; }
.clearer { clear:both; }

.left { text-align:left }
.center { text-align:center }
.right{ text-align:right }
.bold{ font-weight:bold }

.uppix_borderbox { border: 1px solid #6aa52d; }
.uppix_innerbox
{
	margin:4px;
	padding:4px;
	background-color:#e1ffc2;
}
.uppix_titlebox
{
	margin:4px;
	margin-bottom:0px;
	background-color:#82bd44;
	color:black;
	text-align:center;
	font-weight:bold;
}
.ntm { margin-top:0px; }

input.checkbox
{
	border:0px;
	padding:0px;
	margin:0px;
}

ul { margin:0px }

.delete
{
	position:absolute;
	right:3px;
	top:3px;
	display:block;
	background:url('/images/delete.png');
	height:25px;
	width:25px;
}